## key-mapper 1.0.0

=== debian/changelog ===
key-mapper (1.0.0-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 12 May 2021 16:56:53 -0400

key-mapper (1.0.0-1) unstable; urgency=medium

  * Initial release. Closes: #986918.

 -- Stephen Kitt <skitt@debian.org>  Sat, 08 May 2021 22:49:34 +0200
