=== debian/control ===
Source: key-mapper
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               gir1.2-glib-2.0,
               gir1.2-gtk-3.0,
               python3-all,
               python3-evdev,
               python3-gi,
               python3-pydbus,
               python3-setuptools
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/key-mapper
Vcs-Git: https://salsa.debian.org/python-team/packages/key-mapper.git
Homepage: https://github.com/sezanzeb/key-mapper
Rules-Requires-Root: no

Package: key-mapper
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Replaces: python3-key-mapper
Description: Input device button mapping tool
 key-mapper allows users to map buttons on all input devices
 (keyboards, mice, gamepads...) in X11 and Wayland. It also supports
 combined buttons and programmable macros.
 .
 key-mapper includes a UI to configure button mappings, per device,
 and configuration to automatically apply button mappings at boot and
 on device connection.
