=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%key-mapper-$1.tar.gz%" \
https://github.com/sezanzeb/key-mapper/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
